* {
    box-sizing: border-box;
}

.raleway-font {
    font-family: "Raleway", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "Raleway", sans-serif;
    margin: 0;
}

/*  ----    beginn top style    ---- */

.top {
    width: 100%;
    height: 100px;
    padding-left: 100px;
    padding-right: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    background-color: rgb(233, 160, 24);
}


.bild-1 {
    height: 100px;
}

.bild-2 {
    margin-top: 100px;
    width: 100%;
}

.bild-3 {
    width: 100%;
}

.video-container {
    width: 100%;
}

.video-11 {
    margin-top: 100px;
    width: 100%;
    height: 650px;
    object-fit: cover;
    object-position: center;
}

@media screen and (max-width: 600px) {
    .top {
        display: table;
        justify-content: unset;
        align-items: unset;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }
    .bild-2 {
        margin-top: 150px;
    }
    .video-11 {
        margin-top: 150px;
    }
    .video-11 {
        height: unset;
    }
}

/*  ----    end top style   ---- */
/*  ----    beginn navigation style ---- */

#navbar {
    padding-top: 0;
    z-index: 1;
}

.navigation a {
    padding: 15px;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    color: rgb(70, 46, 1);
}

.navigation .icon {
    display: none;
}

.active {
    border-bottom: 3px solid rgb(70, 46, 1);
}

.navigation a:hover {
    color: rgb(252, 244, 232);
}

@media screen and (max-width: 600px) {
    .navigation.responsive {
        position: relative;
    }
    .navigation.responsive a {
        float: none;
        display: block;
        text-align: center;
    }
    .navigation a {
        display: none;
    }
    .navigation .icon {
    display: block;
    }
}

/*  ----    end navigation style    ---- */
/*  ----    beginn main-content     ---- */

.main-content-h {
    width: 100%;
    background-color: rgb(252, 244, 232);
}

.main-content-h::after {
    content: "";
    display: table;
    clear: both;
}

.main-content-h-1 {
    margin-top: 100px;
    width: 1300px;
    margin: auto;
    padding-top: 20px;
    text-align: center;
    padding-bottom: 15px;
}

.main-content-h-3 {
    width: 650px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

@media screen and (max-width: 600px) {
    .main-content-h-3 {
        width: 100%;
        margin-top: 150px;
    }
}

.main-content-h-3::after {
    content: "";
    display: table;
    clear: both;
}

.main-content-r-1 {
    margin-top: 100px;
    width: 1300px;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25px;
    text-align: center;
}

@media screen and (max-width: 600px) {
    .main-content-r-1 {
        margin-top: 150px;
        width: 100%;
    }
    
}

.main-content-r-1::after {
    content: "";
    display: table;
    clear: both;
}

.main-content-r-2 {
    margin-top: 100px;
    width: 650px;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    text-align: center;
}

@media screen and (max-width: 600px) {
    .main-content-r-2 {
        width: 100%;
    }
}

.main-content-r-2::after {
    content: "";
    display: table;
    clear: both;
}

.card {
    text-align: center;
    background-color: rgb(241, 219, 177);
    padding: 16px;
    box-shadow: 0 4px 8px 0 rgba(10, 10, 10, 0.7);
    height: auto;
}

.card::after {
    content: "";
    display: table;
    clear: both;
}

@media screen and (max-width: 600px) {
    .main-content-h-1 {
        max-width: 100%;
    }
    .card {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 10px;
    }
}

/*  ----    end main-content    ---- */

/*  ----    begeginn spalten    ---- */

.column-4 {
    float: left;
    width: 25%;
    padding: 20px 20px;
}

@media screen and (max-width: 600px) {
    .column-4 {
        width: 100%;
        display: block;
    }
}

.row {
    margin: 0 -5px;
}

.row::after {
    content: "";
    display: table;
    clear: both;
}

/*  ----    beginn buttons  ---- */

.btn2 {
    background-color: rgba(68, 165, 49, 0.7);
    color: white;
    font-size: 15px;
    font-weight: bold;
    padding: 15px;
    width: 50%;
    margin-top: 20px;
    cursor: pointer;
    float: left;
}

.btn3 {
    background-color: rgb(216, 68, 0);
    color: white;
    font-size: 15px;
    font-weight: bold;
    padding: 15px;
    width: 50%;
    margin-top: 20px;
    cursor: pointer;
    float: left;
}

.buttons1 {
    width: 550px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 600px) {
    .buttons1 {
        width: 100%;
    }
}

.label1 {
    margin-top: 15px;
    float: left;
}

.input1 {
    width: 100%;
    padding: 10px;
}

.input2 {
    width: 20%;
    padding: 10px;
}

/*  ----    end buttons     ---- */

/*  ----    begin spalten für tabelle   ---- */

.tabelle2 {
    width: 100%;
    text-align: left;
}

.spalte1 {
    width: 10%;
}

.spalte2 {
    width: 20%;
}

.spalte3 {
    width: 20%;
}

.spalte4 {
    width: 20%;
}

.spalte5 {
    width: 15%;
}

.spalte6 {
    width: 15%;
}

/*  ----    end spalten für tabellen    ---- */

/*  ----    beginn fuss         ----*/

.fuss{
    background-color: rgb(146, 94, 44);
    color: rgb(70, 46, 1);
    max-width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.link01 {
    text-decoration: none;
    color: rgb(70, 46, 1);

}